[Rogue Class Transfer]:
In order to become a Hawkeye, the Rogue must successfully complete three quests. The Trial of the Seeker can only be undertaken by a player of level 35 or above. This quest begins with a meeting with Master Dufner of Giran Castle Town. The Testimony of Trust can only be undertaken by a player of level 37 or above. This quest begins with High Priest Hollint of Oren Castle Town. Finally, the Test of Sagittarius can be undertaken by a character of at least level 39. This quest begins with Guild President Bernard of Hunters Village.
Return
Close Window